<?xml version="1.0" encoding="UTF8"?>
<refentry xmlns="http://docbook.org/ns/docbook" 
          xmlns:xlink="http://www.w3.org/1999/xlink" 
          xmlns:svg="http://www.w3.org/2000/svg" 
          xmlns:mml="http://www.w3.org/1998/Math/MathML" 
          xmlns:db="http://docbook.org/ns/docbook" 
          version="5.0-subset Scilab" 
          xml:lang="zh_TW" 
          xml:id="example_1_function_2">
  <info>
    <pubdate>01-08-2006</pubdate>
  </info>
  <refnamediv>
    <refname>example_1_function_2</refname>
    <refpurpose>"example_1_function_2" èªªæ</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>èªæ³</title>
    <synopsis>a = example_1_function_2(b,c)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>åæ¸</title>
    <variablelist>
      <varlistentry>
        <term>b</term>
        <listitem>
          <para>
            "b" åæ¸èªªæ
         </para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>c</term>
        <listitem>
          <para>
            "c" åæ¸èªªæ
         </para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>a</term>
        <listitem>
          <para>
            "a" åæ¸èªªæ
         </para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>èªªæ</title>
    <itemizedlist>
      <listitem>
        <para>
          example_1_function_2 å®æ´èªªæ
        </para>
      </listitem>
    </itemizedlist>
  </refsection>
  <refsection>
    <title>ç¯ä¾</title>
    <programlisting role="example"><![CDATA[
    
// è¨»è§£
b = 2;
c = 3;
a = example_1_function_2(b,c);
    
  ]]></programlisting>
  </refsection>
  <refsection>
    <title>å¶ä»åè</title>
    <simplelist type="inline">
      <member>
        <link linkend="example_1_function_1">example_1_function_1</link>
      </member>
      <member>
        <link linkend="example_1_function_3">example_1_function_3</link>
      </member>
    </simplelist>
  </refsection>
  <refsection>
    <title>ä½è</title>
    <simplelist type="vert">
      <member>
      Scilab åé
    </member>
    </simplelist>
  </refsection>
  <refsection>
    <title>ç¿»è­¯</title>
    <simplelist type="vert">
      <member>
      ä¸­æç¿»è­¯ç¾¤
    </member>
    </simplelist>
  </refsection> 
  
</refentry>
